@charset "UTF-8";
/*--------------------------------------------------------------
 * this is original style
 *
 * @package isenorgoc
--------------------------------------------------------------*/

/*----------------------------------------------------------------------
	トップページ
----------------------------------------------------------------------*/

/*--------------------------------------------------------------
	共通タイトルスタイル
--------------------------------------------------------------*/

.home .main h2 {
	position: relative;
	width: 21%;
	font-size: 70px;
	font-size: 7.0rem;
	font-weight: 100;
	display: block;
	position: relative;
	margin: 0;
	line-height: 1.15;
	letter-spacing: -2px;
	border-bottom: 1px solid #bacbd9;
}

.home .main h2::before {
	width: 70px;
	content: "";
	position: absolute;
	bottom: -4px;
	left: 0;
	border-bottom: 4px solid #0e9ced;
}

.home .main h2::after {
	content: "";
	background: url("../img/flont-title-accent.png");
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -15px;
	right: -15px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.home .main h2 span {
	display: block;
	width: fit-content;
	font-size: 20px;
	font-size: 2.0rem;
	padding: 0 0 5px 0;
	box-sizing: border-box;
	border-bottom: 1px solid #bacbd9;
	letter-spacing: 4px;
}

.home .main h3 {
	margin: 0;
	font-weight: 100;
}

.home .main h4 {
	margin: 0;
	font-weight: 100;
}

.home .main h5 {
	margin: 0;
	font-weight: 100;
}

.more_btn,
.more_orange_btn,
.more_green_btn {
	position: relative;
	width: 22%;
	margin: 0 auto;
	border-radius: 50px;
}

.works_product_btn {
	margin: 0 0 30px;
}

.works_product_btn .more_btn,
.works_product_btn .more_orange_btn {
	/* シングルページの「うちわ」 */
	width: 75%;
}

.works_product_btn .more_btn a,
.works_product_btn .more_orange_btn a {
	/* シングルページの「うちわ」 */
	font-size: 18px;
	font-size: 1.8rem;
}

.more_btn::after,
.more_orange_btn::after,
.more_green_btn::after {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	transition-duration: .3s;
	opacity: 0;
	border-radius: 50px;
}

.more_btn a,
.more_orange_btn a,
.more_green_btn a {
	font-size: 16px;
	font-size: 1.6rem;
	z-index: 9;
	position: relative;
	text-align: center;
	display: block;
	color: #fff;
	line-height: 1;
	padding: 23px 0;
	box-sizing: border-box;
	transition: .3s;
}

.more_btn a i,
.more_orange_btn a i,
.more_green_btn a i {
	font-size: 15px;
	font-size: 1.5rem;
	position: absolute;
	top: 50%;
	right: 27px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transition: .3s;
}

.more_btn:hover::after,
.more_orange_btn:hover::after,
.more_green_btn:hover::after {
	opacity: 1;
}

.more_btn a:hover i,
.more_orange_btn a:hover i,
.more_green_btn a:hover i {
	right: 20px;
}

.more_btn {
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
}

.more_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
}

.more_orange_btn {
	background-image: -moz-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
}

.more_orange_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
}

.more_green_btn {
	background-image: -moz-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
}

.more_green_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
}

.detail_btn {
	position: relative;
	display: inline-block;
}

.detail_btn a {
	z-index: 99;
	position: relative;
	font-size: 16px;
	font-size: 1.6rem;
	color: #2e61a4;
	padding: 10px 20px 10px 30px;
	box-sizing: border-box;
	display: inline-block;
	transition: .3s;
}

.detail_btn a i {
	color: #fff;
	margin-left: 30px;
}

.detail_btn a i::after {
	z-index: -1;
	content: "";
	position: absolute;
	top: 50%;
	right: -20px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 45px;
	height: 45px;
	border-radius: 50%;
	color: #fff;
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	transition: .3s;
}

.detail_btn a:hover {
	color: #fff;
}

.detail_btn:hover a i::after {
	width: 100%;
	right: -82px;
	border-radius: 50px;
}

.front_intro {
	position: relative;
}

.front_intro p {
	font-size: 15px;
	font-size: 1.5rem;
	position: absolute;
	bottom: -14px;
	right: 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.front_intro p::after{
	margin-left: 1rem;
	margin-right: 10px;
	content: "";
	width: 65px;
	height: 1px;
	flex-grow: 1;
	background-color: #bacbd9;
	line-height: 1;
}

.front_intro p::before {
	content: "";
	background: url(../img/flont-title-accent.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -1px;
	right: -5px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.square_btn_area .square_tel_btn {
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 0%, rgb(15,151,226) 60%, rgb(17,94,237) 100%);
}

.square_btn_area .square_tel_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(13,208,215) 30%, rgb(15,151,226) 100%, rgb(17,94,237) 100%);
}

.square_btn_area .square_contact_btn {
	background-image: -moz-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(237,166,13) 0%, rgb(237,131,17) 100%);
}

.square_btn_area .square_contact_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(237,166,13) 80%, rgb(237,131,17) 100%);
}

.square_btn_area .square_web_btn {
	background-image: -moz-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(0,152,158) 0%, rgb(68,218,202) 100%);
}

.square_btn_area .square_web_btn::after {
	background-image: -moz-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(68,218,202) 80%, rgb(0,152,158) 100%);
}

.square_btn_area .square_tel_btn,
.square_btn_area .square_contact_btn,
.square_btn_area .square_web_btn {
	position: relative;
	width: 32%;
	display: table;
	border-radius: 5px;
}

.square_btn_area .square_tel_btn::before,
.square_btn_area .square_contact_btn::before,
.square_btn_area .square_web_btn::before {
	z-index: 9;
	content: '';
	background: url("../img/footer-btn-arrow.png");
	background: url("../img/footer-btn-arrow.webp");
	background-repeat: no-repeat;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transition: .3s all;
}

.square_btn_area .square_tel_btn:hover::before,
.square_btn_area .square_contact_btn:hover::before,
.square_btn_area .square_web_btn:hover::before {
	right: -10px;
}

.square_btn_area .square_tel_btn::after,
.square_btn_area .square_contact_btn::after,
.square_btn_area .square_web_btn::after {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	transition-duration: .3s;
	opacity: 0;
	border-radius: 5px;
}

.square_btn_area .square_tel_btn:hover:after,
.square_btn_area .square_contact_btn:hover::after,
.square_btn_area .square_web_btn:hover::after {
	opacity: 1;
}

.square_btn_area .square_tel_btn a,
.square_btn_area .square_contact_btn a,
.square_btn_area .square_web_btn a {
	z-index: 9;
	position: relative;
	width: 100%;
	height: 130px;
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	text-align: center;
	line-height: 1.3;
}

.square_btn_area .square_tel_btn a {
	font-size: 28px;
	font-size: 2.8rem;
	font-family: Trebuchet MS;
}

.square_btn_area .square_tel_btn a i {
	font-size: 22px;
	font-size: 2.2rem;
	transform: scaleX(-1);
}

.square_btn_area .square_contact_btn a,
.square_btn_area .square_web_btn a {
	font-size: 18px;
	font-size: 1.8rem;
}

.square_btn_area .square_contact_btn a span,
.square_btn_area .square_web_btn a span {
	font-size: 35px;
	font-size: 3.5rem;
}

.business_banner a {
	display: inline-block;
	transition: .3s all;
}

.business_banner a:hover {
	transform: scale(0.97);
	opacity: .7;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.home .main h2 {
		width: 100%;
	}

	.more_btn,
	.more_orange_btn {
		width: 50%;
	}

	.front_intro p {
		bottom: -40px;
	}

	.front_intro p::before {
		right: -15px;
	}

	.front_intro p::after {
		margin: 0;
	}

	.square_btn_area .square_tel_btn,
	.square_btn_area .square_contact_btn,
	.square_btn_area .square_web_btn {
		width: 100%;
		margin-bottom: 30px;
	}

	.business_banner a {
		width: 49%;
	}

}

@media screen and (max-width : 767px) {
	.home .main h2 {
		width: 100%;
		font-size: 4.5rem;
		margin: 0 auto 30px;
	}
	.more_btn,
	.more_orange_btn,
	.works_product_btn .more_btn,
	.works_product_btn .more_orange_btn {
		width: 100%;
		margin: 0 auto;
	}

	.works_product_btn .more_btn a,
	.works_product_btn .more_orange_btn a {
		/* シングルページの「カタログ」 */
		font-size: 16px;
		font-size: 1.6rem;
	}

	.front_intro p {
		bottom: -40px;
		right: -10px;
	}

	.front_intro p::before {
		bottom: -2px;
	}

	.square_btn_area .square_tel_btn,
	.square_btn_area .square_contact_btn,
	.square_btn_area .square_web_btn {
		width: 100%;
		margin-bottom: 30px;
	}

	.square_btn_area .square_tel_btn a,
	.square_btn_area .square_contact_btn a,
	.square_btn_area .square_web_btn a {
		height: 80px;
	}

	.square_btn_area .square_tel_btn a {
		font-size: 26px;
		font-size: 2.6rem;
	}

	.square_btn_area .square_contact_btn a,
	.square_btn_area .square_web_btn a {
		font-size: 16px;
		font-size: 1.6rem;
	}

	.square_btn_area .square_contact_btn a span,
	.square_btn_area .square_web_btn a span {
		font-size: 20px;
		font-size: 2.0rem;
	}

}



/*--------------------------------------------------------------
	メインビジュアル お知らせ
--------------------------------------------------------------*/

.mainvisu_news_wrap {
	width: 86%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.mainvisu_news_wrap .mainvisu_news_box {
	background-color: #0d1b26;
	background: rgba(13, 27, 38, 0.851);
	padding: 13px;
	box-sizing: border-box;
	border-radius: 5px;
}

.mainvisu_news_wrap .mainvisu_news ul {
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}

.mainvisu_news_wrap .mainvisu_news ul li {
	width: 33%;
	list-style: none;
	padding-left: 10px;
	box-sizing: border-box;
}

.mainvisu_news_wrap .mainvisu_news ul li:first-child {
	padding: 0;
}

.mainvisu_news_wrap .mainvisu_news dl {
	display: flex;
	margin: 0;
}

.mainvisu_news_wrap .mainvisu_news dl dt {
	width: 34%;
	height: 90px;
	border-radius: 3px 0 0 3px;
}

.mainvisu_news_wrap .mainvisu_news dl dt a {
	width: 100%;
	height: 100%;
	transition: .3s all;
}

.mainvisu_news_wrap .mainvisu_news dl dt a:hover {
	opacity: .7;
	transform: scale(0.97);
}

.mainvisu_news_wrap .mainvisu_news dl dt a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 3px 0 0 3px;
}

.mainvisu_news_wrap .mainvisu_news dl dd {
	width: 70%;
	font-family: Trebuchet MS;
	font-size: 13px;
	font-size: 1.3rem;
	margin: 0;
	border-radius: 0 3px 3px 0;
	padding: 10px 25px;
	box-sizing: border-box;
}

.mainvisu_news_wrap .mainvisu_news dl dd .mark_news {
	margin-left: 5px;
}

.mainvisu_news_wrap .mainvisu_news dl dd a {
	font-size: 14px;
	font-size: 1.4rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* 2行で改行する */
	transition: .3s all;
}

.mainvisu_news_wrap .mainvisu_news dl dd a:hover {
	color: #eeb00f;
}

.mainvisu_news_wrap .mainvisu_news dl dt,
.mainvisu_news_wrap .mainvisu_news dl dd,
.mainvisu_news_wrap .mainvisu_news dl dd a {
	color: #fff;
	background-color: #0f293f;
	opacity: 1;
}





@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.mainvisu_news_wrap {
		width: 97%;
		bottom: -45px;
	}

	.mainvisu_news_wrap .mainvisu_news_box {
		padding: 10px;
	}

}

@media screen and (max-width : 767px) {
	.mainvisu_news_wrap {
		width: 100%;
		margin: 30px auto 0;
		position: unset;
		transform: unset;
		-webkit-transform: unset;
		-ms-transform: unset;
	}

	.mainvisu_news_wrap .mainvisu_news_box {
		padding: 10px;
	}

	.mainvisu_news_wrap .mainvisu_news dl dd {
		padding: 15px 10px;
	}

	.mainvisu_news_wrap .mainvisu_news dl dd a {
		-webkit-line-clamp: 1; /* 1行で改行する */
	}

	.mainvisu_news_wrap .mainvisu_news ul {
		display: block;
	}

	.mainvisu_news_wrap .mainvisu_news ul li {
		width: 100%;
		padding: 0;
	}

	.mainvisu_news_wrap .mainvisu_news ul li:first-child,
	.mainvisu_news_wrap .mainvisu_news ul li:nth-child(2) {
		padding-bottom: 10px;
	}

}



/*--------------------------------------------------------------
	お知らせ
--------------------------------------------------------------*/
.home .main .front_news_wrap h2 {
	width: 11%;
	font-size: 40px;
	font-size: 4.0rem;
	border: none;
	line-height: 1;
	margin: 0;
}

.home .main .front_news_wrap h2::before {
	border: none;
}

.home .main .front_news_wrap h2::after {
	content: none;
}

.home .main .front_news_wrap h2 span {
	font-size: 15px;
	font-size: 1.5rem;
	display: block;
	padding: 0;
	border: none;
}

.home .main .front_news_wrap h2 a {
	width: 90px;
	margin: 0 auto;
	color: #324f67;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	border: 1px solid #324f67;
	padding: 7px 0;
	box-sizing: border-box;
	border-radius: 50px;
	transition: .3s all;
}

.home .main .front_news_wrap h2 a:hover {
	color: #fff;
	background-color: #324f67;
}

.front_news_wrap {
	margin: 0 auto 110px;
}

.front_news {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 55px 0 0;
	box-sizing: border-box;
}

.front_news_wrap ul {
	width: 82%;
	padding: 0;
	margin: 0;
	background: #fff;
}

.front_news_wrap ul li {
	list-style: none;
	overflow: hidden;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	position: relative;
}

.front_news_wrap ul li dl {
	overflow: hidden;
	margin: 0;
	padding: 28px 0;
	box-sizing: border-box;
}

.front_news_wrap ul li dl dt {
	width: 22%;
	font-family: Trebuchet MS;
	font-size: 16px;
	font-size: 1.6rem;
	list-style: none;
	padding: 0 12px;
	float: left;
	line-height: 1.5;
	box-sizing: border-box;
}

.front_news_wrap ul li dl dd {
	width: 78%;
	float: left;
	margin: 0;
	padding: 0 20px;
	line-height: 1.5;
	box-sizing: border-box;
}

.front_news_wrap ul li dl dd a {
	color: #333;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	transition: .3s all;
}

.front_news_wrap ul li dl dd a:hover {
	color: #0e9ced;
}

.mark_news {
	background: #eeb00f;
	color: #fff;
	padding: 2px 9px;
	font-size: 1.2rem;
	font-weight: 100;
	margin-left: 18px;
	display: inline-block;
	line-height: 1.5;
	border-radius: 3px;
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.front_news_wrap {
		margin: 0 auto 70px;
	}
	.home .main .front_news_wrap h2 {
		width: 15%;
	}
	.front_news_wrap ul li dl dt {
		width: 30%;
		line-height: 1;
	}
	.front_news_wrap ul li dl dd {
		width: 70%;
	}

}


@media screen and (max-width : 767px) {
	.home .main .front_news_wrap h2 {
		width: 100%;
	}
	.home .main .front_news_wrap h2 a {
		margin: 5px 0px 10px;
	}
	.front_news_wrap {
		padding: 0;
		margin: 0 auto 50px;
	}
	.front_news {
		display: block;
		padding: 55px 15px 0;
	}
	.front_news_wrap ul {
		width: 100%;
		/* padding: 20px 10px; */
		margin: 0 0 30px;
	}
	.front_news_wrap ul li dl dt,
	.front_news_wrap ul li dl dd {
		width: 100%;
		float: none;
	}
	.front_news_wrap ul li dl {
		padding: 15px 0;
	}
	.front_news_wrap ul li dl dt {
		padding: 5px 0;
	}
	.front_news_wrap ul li dl dd {
		padding: 5px 0;
	}
	.mark_news {
		padding: 5px 20px;
		font-size: 1.2rem;
		line-height: 1;
		margin-left: 20px;
	}
}



/*--------------------------------------------------------------
	新年のご挨拶
--------------------------------------------------------------*/
.newyear_wrap {
	padding: 170px 0 0;
	box-sizing: border-box;
}

.home .main .newyear_wrap h3 {
	text-align: center;
	position: relative;
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: 100;
	margin: 0;
	margin-bottom: 40px;
	padding-bottom: 20px;
	box-sizing: border-box;
	text-shadow:
			1px 1px 15px #fff,
	-1px 1px 15px #fff,
	1px -1px 15px #fff,
	-1px -1px 15px #fff,
		1px 1px 15px #fff,
	-1px 1px 15px #fff,
	1px -1px 15px #fff,
	-1px -1px 15px #fff,
	1px 1px 15px #fff,
	-1px 1px 15px #fff,
	1px -1px 15px #fff,
	-1px -1px 15px #fff,
	1px 1px 15px #fff,
	-1px 1px 15px #fff,
	1px -1px 15px #fff,
	-1px -1px 15px #fff;
}

.home .main .newyear_wrap h3::before {
	content: "";
	width: 182px;
	height: 163px;
	background-image: url("../img/syougatsu.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: absolute;
	top: -5px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: -1;
}

.home .main .newyear_wrap h3::after {
	/* border-bottom: 4px solid #0e9ced;
	position: absolute;
	bottom: -4px;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "";
	width: 70px; */
}

.home .main .newyear_wrap p {
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
}

@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.newyear_wrap {
		padding: 150px 0 0;
	}

}

@media screen and (max-width : 767px) {
	.newyear_wrap {
		padding: 150px 0 0;
	}

}



/*--------------------------------------------------------------
	印刷事業・Web制作 バナー
--------------------------------------------------------------*/

.front_banner_area .business_banner {
	display: flex;
	justify-content: space-between;
	padding: 100px 0 0;
	box-sizing: border-box;
}


@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.front_banner_area .business_banner {
		padding: 50px 0;
	}
}

@media screen and (max-width : 767px) {
	.front_banner_area .business_banner {
		display: block;
		padding: 50px 0 0;
	}

	.front_banner_area .business_banner a {
		margin-bottom: 30px;
	}

}

/*--------------------------------------------------------------
	制作実績
--------------------------------------------------------------*/

.front_works_wrap {
	padding: 150px 0 0;
	box-sizing: border-box;
}

.front_works {
	padding: 0;
	box-sizing: border-box;
}

.front_works ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 55px 0 45px;
	box-sizing: border-box;
	margin: 0;
}

.front_works ul li {
	width: 32%;
	height: 335px;
	position: relative;
	background-color: #fff;
	list-style: none;
	border-radius: 5px;
	margin-bottom: 25px;
	box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.05);
}

.front_works ul li .works_main_img {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: inline-block;
	background-color: #fff;
	transition: .3s all;
}

.front_works ul li .works_main_img:hover {
	opacity: .7;
	transform: scale(0.97);
}

.front_works ul li img {
	width: 90%;
	/* height: 100%; */
	/* object-fit: cover; */
	border-radius: 5px;
}

.front_works ul li .works_main_img.web {
	display: flex;
	align-items: center;
}

.front_works .front_works_category {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 5px 0 5px;
	z-index: 9;
}

.front_works .front_works_category span,
.front_works .front_works_category a {
	line-height: 1;
	text-align: center;
	color: #fff;
	padding: 7px 20px;
	box-sizing: border-box;
}

.front_works .front_works_title {
	width: 100%;
	position: absolute;
	bottom: 0;
	border-radius: 0 0 5px 5px;
	letter-spacing: 2.0px;
	z-index: 9;
}

.front_works .front_works_title a {
	padding: 17px 35px;
	box-sizing: border-box;
}

.front_works .front_works_title a span {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	color: #fff;
	line-height: 1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.front_works .front_works_title::after {
	font-size: 10px;
	font-size: 1.0rem;
	color: #fff;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f105';
	position: absolute;
	top: 50%;
	right: 4%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transition: .3s all;
}

.front_works .front_works_title:hover::after {
	right: 2%;
}

.front_works .front_works_category,
.front_works .front_works_title {
	background-color: #eda50d; /* デフォルト設定 */
}

.front_works .front_works_category.printing,
.front_works .front_works_title.printing {
	background-color: #0e9ced;
	transition: .3s all;
}

.front_works .front_works_category.printing:hover,
.front_works .front_works_title.printing:hover {
	background-color: #0f4b9b;
}

.front_works .front_works_category.web,
.front_works .front_works_title.web {
	background-color: #0ad9d7;
	transition: .3s all;
}

.front_works .front_works_category.web:hover,
.front_works .front_works_title.web:hover {
	background-color: #01999f;
}




@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.front_works_wrap {
		padding: 100px 0 0;
	}

	.front_works ul li {
		height: 300px;
	}

}



@media screen and (max-width : 767px) {
	.front_works_wrap {
		padding: 30px 0 50px;
	}
	.front_works ul {
		padding: 50px 0 0;
	}

	.front_works ul li {
		width: 49%;
		height: 195px;
		margin-bottom: 30px;
	}

	.front_works .front_works_category span,
	.front_works .front_works_category a {
		font-size: 10px;
		font-size: 1.0rem;
		padding: 5px 20px;
	}

	.front_works .front_works_title a {
		padding: 10px 25px;
	}

	.front_works .front_works_title a span {
		font-size: 10px;
		font-size: 1.0rem;
	}

}



/*--------------------------------------------------------------
	ピックアップ
--------------------------------------------------------------*/
.home .main .front_pickup_wrap h2 {
	width: 100%;
	margin-bottom: 45px;
}

.front_pickup_wrap {
	position: relative;
	/* margin: 0 0 50px; */
}

.front_pickup_wrap .front_pickup {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 9;
	padding: 145px 0 75px;
	box-sizing: border-box;
}

.front_pickup_wrap .front_pickup::after {
	position: absolute;
	bottom: 0;
	right: -50%;
	display: block;
	width: 122%;
	height: 280px;
	content: "";
	background: url(../img/pickup-bg.png);
	z-index: -1;
}

.front_pickup_wrap .front_pickup:nth-child(n+2) {
	display: none;
}

.front_pickup_wrap .front_pickup .front_pickup_left {
	width: 24%;
}

.front_pickup_wrap .front_pickup .front_pickup_left p {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 0;
}

.front_pickup_wrap .front_pickup .front_pickup_right {
	position: relative;
	width: 67%;
	background-color: #fff;
	box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.05);
	padding: 27px 39px;
	box-sizing: border-box;
}

.front_pickup_wrap .front_pickup .front_pickup_box {
	position: relative;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

.front_pickup_wrap .front_pickup .front_pickup_img {
	width: 50%;
}

.front_pickup_wrap .front_pickup .front_pickup_title {
	position: relative;
	font-size: 30px;
	font-size: 3.0rem;
	color: #0e9ced;
	margin: 0;
	line-height: 1.3;
	letter-spacing: 0;
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	/* white-space: nowrap; */
}

.front_pickup_wrap .front_pickup .front_pickup_title::before {
	content: "";
	border-bottom: 1px solid #bacbd9;
	width: 98%;
	position: absolute;
	bottom: 0;
	/* right: -47%; */
	/* transform: translate(-50%, -50%); */
	/* -webkit-transform: translate(-50%, -50%); */
	/* -ms-transform: translate(-50%, -50%); */
}

.front_pickup_wrap .front_pickup .front_pickup_title::after {
	content: "";
	background: url(../img/flont-title-accent.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -7px;
	right: 0;
	/* transform: translate(-50%, -50%); */
	/* -webkit-transform: translate(-50%, -50%); */
	/* -ms-transform: translate(-50%, -50%); */
}

.front_pickup_wrap .front_pickup .front_pickup_subtitle {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	color: #2e61a4;
	text-transform: capitalize;
	padding: 10px 0 0;
}

.front_pickup_wrap .front_pickup .front_pickup_txt {
	width: 46%;
	display: block;
}

.front_pickup_wrap .front_pickup .front_pickup_txt p {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 20px 0 25px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.front_pickup_wrap .front_pickup .front_pickup_right .detail_btn {
	position: absolute;
	bottom: 2%;
	right: -5%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}



@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.front_pickup_wrap {
		/* margin: 0 0 50px; */
	}

	.front_pickup_wrap .front_pickup {
		display: block;
		padding: 30px 0 50px;
	}

	.front_pickup_wrap .front_pickup::after {
		content: none;
	}

	.front_pickup_wrap .front_pickup .front_pickup_left {
		width: 100%;
		margin-bottom: 30px;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right {
		width: 100%;
		padding: 15px 25px 15px 0;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right .front_pickup_box {
		display: block;
	}

	.front_pickup_wrap .front_pickup .front_pickup_img,
	.front_pickup_wrap .front_pickup .front_pickup_txt {
		width: 100%;
	}

	.front_pickup_wrap .front_pickup .front_pickup_img {
		text-align: center;
	}

	.front_pickup_wrap .front_pickup .front_pickup_title::before {
		width: 100%;
		right: 5px;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right .detail_btn {
		bottom: -10%;
		right: -8%;
	}

}



@media screen and (max-width : 767px) {
	.front_pickup_wrap {
		/* margin: 0 0 50px; */
	}

	.front_pickup_wrap .front_pickup {
		display: block;
		padding: 30px 0 50px;
	}

	.front_pickup_wrap .front_pickup::after {
		content: none;
	}

	.front_pickup_wrap .front_pickup .front_pickup_left {
		width: 100%;
		margin-bottom: 30px;
	}

	.front_pickup_wrap .front_pickup .front_pickup_left p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right {
		width: 100%;
		padding: 0;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right .front_pickup_box {
		display: block;
	}

	.front_pickup_wrap .front_pickup .front_pickup_img,
	.front_pickup_wrap .front_pickup .front_pickup_txt {
		width: 100%;
	}

	.front_pickup_wrap .front_pickup .front_pickup_img {
		text-align: center;
		margin-bottom: 70px;
	}

	.front_pickup_wrap .front_pickup .front_pickup_right .detail_btn {
		bottom: -17%;
		right: -20%;
	}


}

/*--------------------------------------------------------------
	SNS
--------------------------------------------------------------*/
.front_sns_wrap {
	padding: 145px 0 50px;
	box-sizing: border-box;
}

.front_sns {
	display: flex;
	justify-content: space-evenly;
}

.front_sns .front_instagram,
.front_sns .front_facebook {
	width: 42%;
}

.front_sns p {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	font-size: 2.6rem;
	color: #444;
	margin: 0;
	margin-bottom: 15px;
}

.front_sns p img {
	margin-right: 10px;
}

@media screen and (min-width: 768px) and ( max-width: 1024px) {

}



@media screen and (max-width : 767px) {
	.front_sns_wrap {
		padding: 50px 0;
	}

	.front_sns {
		display: block;
	}

	.front_sns .front_instagram, .front_sns .front_facebook {
		width: 100%;
		margin-bottom: 50px;
	}

}



/*--------------------------------------------------------------
	印刷事業
--------------------------------------------------------------*/
.home .main .front_printing_wrap h2 {
	width: 24%;
	margin-bottom: 40px;
}

.front_printing_wrap {
	padding: 100px 0 80px;
	box-sizing: border-box;
}

.front_printing p {
	font-size: 18px;
	font-size: 1.8rem;
}

.front_printing_intro ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	box-sizing: border-box;
}

.front_printing_intro ul li {
	position: relative;
	width: 47%;
	list-style: none;
	margin: 30px 0 45px;
}

.front_printing_intro ul li .front_printing_box {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

.front_printing_intro ul li .detail_btn {
	position: absolute;
	bottom: -6%;
	right: -15%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.front_printing_intro .front_printing_left {
	width: 51%;
}

.front_printing_intro .front_printing_left img {
	/* width: 100%; */
	object-fit: cover;
}

.front_printing_intro .front_printing_right {
	width: 41%;
}

.front_printing_right .front_printing_title {
	width: 96%;
	position: relative;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: 900;
	border-bottom: 1px solid #bacbd9;
	margin: 0;
}

.front_printing_right .front_printing_title::after {
	content: "";
	background: url(../img/flont-title-accent.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -15px;
	right: -15px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.front_printing_right p {
	font-size: 15px;
	font-size: 1.5rem;
	margin: 20px 0 50px;
}




@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.home .main .front_printing_wrap h2 {
		width: 100%;
		margin-bottom: 60px;
	}

	.front_printing_wrap {
		padding: 30px 0 50px;
	}

	.front_printing p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.front_printing_intro ul {
		margin: 0;
	}

	.front_printing_intro ul li {
		margin: 30px 0 100px;
	}

	.front_printing_intro ul li .front_printing_box {
		display: block;
	}

	.front_printing_intro .front_printing_left,
	.front_printing_intro .front_printing_right {
		width: 100%;
	}

	.front_printing_intro .front_printing_left {
		text-align: center;
		margin-bottom: 30px;
	}

	.front_printing_right p {
		margin: 20px 0;
	}

	.front_printing_intro ul li .detail_btn {
		bottom: -90px;
		right: -85px;
	}
}



@media screen and (max-width : 767px) {
	.home .main .front_printing_wrap h2 {
		width: 100%;
		margin-bottom: 60px;
	}

	.front_printing_wrap {
		padding: 30px 0 50px;
	}

	.front_printing p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.front_printing_intro ul {
		display: block;
		margin: 0;
	}

	.front_printing_intro ul li {
		width: 100%;
		display: block;
		margin: 30px 0 100px;
	}

	.front_printing_intro ul li .front_printing_box {
		display: block;
	}

	.front_printing_intro .front_printing_left,
	.front_printing_intro .front_printing_right {
		width: 100%;
	}

	.front_printing_intro .front_printing_left {
		text-align: center;
		margin-bottom: 30px;
	}

	.front_printing_right p {
		margin: 20px 0;
	}

	.front_printing_intro ul li .detail_btn {
		bottom: -90px;
		right: -85px;
	}

}

/*--------------------------------------------------------------
	Web制作
--------------------------------------------------------------*/
.front_web_wrap {
	position: relative;
	padding: 115px 0 90px;
	box-sizing: border-box;
}

.front_web_wrap::after {
	z-index: 9;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background-image: url("../img/flont-bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	width: 100%;
	height: 100%;
}

.front_web {
	z-index: 99;
	position: relative;
}

.front_web_txt p {
	font-size: 20px;
	font-size: 2.0rem;
	margin: 40px 0 70px;
}

.home .main .front_web_wrap h2 {
	width: 49%;
	margin: 0;
}

.home .main .front_web_wrap h3 {
	color: #2e61a4;
	font-size: 50px;
	font-size: 5.0rem;
	width: 96%;
	position: relative;
	font-weight: 900;
	border-bottom: 1px solid #bacbd9;
	margin: 0;
	line-height: 1.1;
}

.home .main .front_web_wrap h3::after {
	content: "";
	background: url(../img/flont-title-accent.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: -15px;
	right: -15px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.front_web_intro {
	position: relative;
}

.front_web_intro .front_web_plan_box {
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin: 0;
	margin-bottom: 110px;
}

.template_plan .front_web_plan_box,
.standardplus_plan .front_web_plan_box {
	flex-direction: row-reverse;
}

.standard_plan .front_web_plan_img {
	text-align: right;
}

.standardplus_plan {
	margin: 0;
}

.front_web_intro .front_web_plan_box .front_web_plan {
	width: 52%;
}

.front_web_intro .front_web_plan_box .front_web_plan_img {
	width: 65%;
}

.front_web_plan_subtitle {
	font-size: 22px;
	font-size: 2.2rem;
	color: #2e61a4;
}

.front_web_plan p {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 20px 0 50px;
}

.template_plan .detail_btn,
.standardplus_plan .detail_btn {
	position: absolute;
	bottom: -20px;
	right: -7%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.standard_plan .detail_btn {
	position: absolute;
	bottom: -20px;
	left: 37%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.home .main .front_web_wrap h2 {
		width: 100%;
		margin-bottom: 80px;
	}

	.home .main .front_web_wrap h3 {
		width: 100%;
		font-size: 35px;
		font-size: 3.5rem;
	}

	.front_web_intro .front_web_plan_box .front_web_plan {
		width: 46%;
	}

	.front_web_intro .front_web_plan_box .front_web_plan_img {
		width: 50%;
	}

}



@media screen and (max-width : 767px) {
	.home .main .front_web_wrap h2 {
		width: 100%;
		margin-bottom: 80px;
	}

	.home .main .front_web_wrap h3 {
		width: 100%;
		font-size: 35px;
		font-size: 3.5rem;
	}

	.front_web_plan_subtitle {
		font-size: 20px;
		font-size: 2.0rem;
	}

	.front_web_txt p {
		font-size: 15px;
		font-size: 1.5rem;
	}

	.front_web_intro .front_web_plan_box {
		display: block;
		margin-bottom: 130px;
	}

	.front_web_intro .front_web_plan_box .front_web_plan_img,
	.front_web_intro .front_web_plan_box .front_web_plan {
		width: 100%;
		text-align: left;
	}

	.front_web_plan {
		margin-bottom: 30px;
	}

	.front_web_plan p {
		margin: 20px 0;
	}

	.template_plan .detail_btn,
	.standardplus_plan .detail_btn,
	.standard_plan .detail_btn {
		position: absolute;
		bottom: -20%;
		left: unset;
		right: -25%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

}



/*--------------------------------------------------------------
	会社案内
--------------------------------------------------------------*/
.front_company_wrap {
	padding: 90px 0 210px;
	box-sizing: border-box;
}

.home .main .front_company_wrap h2 {
	width: 65%;
	margin-bottom: 35px;
}

.home .main .front_company_wrap h3 {
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: 900;
	color: #2e61a4;
	margin-bottom: 50px;
}

.front_company_wrap .front_company {
	position: relative;
	padding: 0;
	box-sizing: border-box;
}

.front_company_wrap .front_company::after {
	z-index: 0;
	position: absolute;
	bottom: -15%;
	left: 0;
	content: "";
	background-color: #eff5fa;
	width: 100%;
	height: 250px;
}

.front_company_wrap .front_company .front_company_box {
	position: relative;
}

.front_company_wrap .front_company .front_company_txt {
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 99;
}

.front_company_wrap .front_company .front_company_txt p {
	font-size: 17px;
	font-size: 1.7rem;
	margin: 25px 0 0;
}

.front_company_wrap .front_company_left {
	width: 59%;
}

.front_company_wrap .detail_btn {
	z-index: 9;
	position: absolute;
	bottom: -15%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.front_company_wrap .front_company_right {
	width: 32%;
}

@media screen and (min-width: 768px) and ( max-width: 1024px) {
	.front_company_wrap {
		padding: 90px 0 130px;
	}

}



@media screen and (max-width : 767px) {
	.home .main .front_company_wrap h2 {
		width: 100%;
		margin-bottom: 25px;
	}

	.home .main .front_company_wrap h3 {
		font-size: 20px;
		font-size: 2.0rem;
		margin-bottom: 30px;
	}

	.front_company_wrap {
		padding: 30px 0 70px;
	}

	.front_company_wrap .front_company::after {
		content: none;
	}

	.front_company_wrap .front_company .front_company_txt {
		display: block;
	}

	.front_company_wrap .front_company_left,
	.front_company_wrap .front_company_right {
		width: 100%;
	}

	.front_company_wrap .front_company_left {
		margin-bottom: 30px;
	}

	.front_company_wrap .front_company_right {
		text-align: center;
		margin-bottom: 90px;
	}

	.front_company_wrap .detail_btn {
		bottom: -12%;
		left: unset;
		right: -20%;
	}

}



/*--------------------------------------------------------------
	関連リンク
--------------------------------------------------------------*/

/*---------------*/
/***** Bubba *****/
/*---------------*/

.grid {
	position: relative;
	margin: 0 auto;
	/* padding: 1em 0 4em; */
	/* max-width: 1000px; */
	list-style: none;
	text-align: center;
	overflow: hidden;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0;
	min-width: 100%;
	max-width: 100%;
	max-height: 100%;
	/* width: 48%; */
	/* background: #a1a330; */
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	min-width: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	box-sizing: border-box;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-size: 3.0rem;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 15px;
}



figure.effect-bubba {
	background: #232819;
	position: relative;
}

figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.2;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h2 {
	padding-top: 30%;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-bubba h2 {
	padding-top: 20%;
}

figure.effect-bubba .a_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}



@media screen and (max-width : 767px) {
	.links_insta {
		margin: 0;
	}
	.links_insta h2 {
		margin: 0 0 30px;
	}
	.links,
	.insta {
		width: 100%;
		float: none;
		margin: 0 0 80px;
	}
	.insta {
		margin: 0 0 30px;
	}
}
